## kdebugsettings 15.08.2

=== debian/changelog ===
kdebugsettings (15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:16:49 +0100

kdebugsettings (15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 16:39:34 +0100

kdebugsettings (15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:21:13 +0100

kdebugsettings (15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 09:44:26 +0100

kdebugsettings (15.07.80-1ubuntu1) wily; urgency=low

  * Initial release

 -- Aaron Honeycutt <aaronhoneycutt@kubuntu.org>  Wed, 12 Aug 2015 14:44:12 +0000
