=== debian/control ===
--- 
+++ 
@@ -2,15 +2,24 @@
 Section: kde
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-XSBC-Original-Maintainer: Aaron Honeycutt <aaronhoneycutt@kubuntu.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules,
-               kio-dev,
+               extra-cmake-modules (>= 5.14.0~),
+               kio-dev (>= 5.12.0~),
+               libkf5completion-dev (>= 5.12.0~),
+               libkf5config-dev (>= 5.12.0~),
+               libkf5configwidgets-dev (>= 5.12.0~),
+               libkf5coreaddons-dev (>= 5.12.0~),
+               libkf5dbusaddons-dev (>= 5.12.0~),
+               libkf5guiaddons-dev (>= 5.12.0~),
+               libkf5i18n-dev (>= 5.12.0~),
+               libkf5iconthemes-dev (>= 5.12.0~),
+               libkf5itemviews-dev (>= 5.12.0~),
+               libkf5widgetsaddons-dev (>= 5.12.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev
+               qtbase5-dev (>= 5.4.0~)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/kde/kdeutils/kdebugsettings
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kdebugsettings.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdebugsettings.git
