## kdebugsettings 16.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -12,21 +12,17 @@
 find_package(KF5 ${KF5_VERSION} REQUIRED COMPONENTS 
     CoreAddons 
     Config
-    ConfigWidgets
     DBusAddons 
     I18n 
-    GuiAddons 
-    IconThemes 
     WidgetsAddons
     ItemViews
-    Completion
-    KIO)
+    Completion)
     
 include(FeatureSummary)
 include(ECMAddAppIcon)
 include(ECMInstallIcons)
 include(KDEInstallDirs)
-include(KDECompilerSettings)
+include(KDECompilerSettings NO_POLICY_SCOPE)
 include(KDECMakeSettings)
 include(ECMAddTests)
 include(ECMQtDeclareLoggingCategory)
@@ -36,8 +32,8 @@
 add_definitions("-DQT_NO_CAST_FROM_ASCII -DQT_NO_CAST_TO_ASCII")
 
 # KDE Application Version, managed by release script
-set (KDE_APPLICATIONS_VERSION_MAJOR "15")
-set (KDE_APPLICATIONS_VERSION_MINOR "12")
+set (KDE_APPLICATIONS_VERSION_MAJOR "16")
+set (KDE_APPLICATIONS_VERSION_MINOR "08")
 set (KDE_APPLICATIONS_VERSION_MICRO "3")
 
 set (KDE_APPLICATIONS_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
