=== src/CMakeLists.txt ===
--- 
+++ 
@@ -13,6 +13,9 @@
    categorytypecombobox.cpp
    kdeapplicationtreelistwidget.cpp
    categorywarning.cpp
+   loggingcategory.cpp
+   kdeloggingcategory.cpp
+   loadcategoriesjob.cpp
    )
 
 ecm_qt_declare_logging_category(kdebugsettings_SRCS HEADER kdebugsettings_debug.h IDENTIFIER KDEBUGSETTINGS_LOG CATEGORY_NAME log_kdebugsettings)
