=== src/CMakeLists.txt ===
--- 
+++ 
@@ -16,6 +16,7 @@
    loggingcategory.cpp
    kdeloggingcategory.cpp
    loadcategoriesjob.cpp
+   renamecategory.cpp
    )
 
 ecm_qt_declare_logging_category(kdebugsettings_SRCS HEADER kdebugsettings_debug.h IDENTIFIER KDEBUGSETTINGS_LOG CATEGORY_NAME log_kdebugsettings)
